Subject: bug#11103: 24.0.94; (error "Can't activate input method `dev-aiba'")

From: Eli Zaretskii <[email-masked]>
Date: Sat, 31 Mar 2012 13:37:03 +0300

> From: Jambunathan K <[email-masked]>
> Date: Sat, 31 Mar 2012 14:16:32 +0530
> Cc: [email-masked]
> 
> 
> I applied this patch. 
> 
> I continue to get the orignal crash. 
> 
> Quick look suggests that language-info-alist (right after emacs -Q and
> no intervening commands) continues to refer to "dev-aiba".
> 
> As a result when I do, C-x C-m l Devanagari, the `default-input-method'
> picked up is "dev-aiba".
> 
> This results in a crash when I do C-\

Please don't call "a crash" something that is merely an error.